DBD-ODBC.INFO=\u4E3A\u7C7B\u4F3C ODBC \u8FDE\u63A5\u6240\u5FC5\u9700
DBD-Oracle.INFO=\u4E3A Oracle \u6240\u5FC5\u9700
DBD-Pg.INFO=\u4E3A PostgreSQL \u6240\u5FC5\u9700
DBD-mysql.INFO=\u4E3A MySQL \u6240\u5FC5\u9700
ENCLOSED_BY.NAME=\u56F4\u680F
ENCODING.NAME=\u7F16\u7801
ESCAPED_BY.NAME=\u8F6C\u4E49\u5B57\u7B26
FIELDS_TERMINATED_BY.NAME=\u5B57\u6BB5\u7EC8\u6B62\u7B26
FILENAME.NAME=\u672C\u5730\u6587\u4EF6\u540D
HELP=org.talend.help.tMysqlBulkExec
HOST.NAME=\u4E3B\u673A
IS_UPDATE.NAME=\u66FF\u6362\u8868\u4E2D\u7684\u8BB0\u5F55
LINES_TERMINATED_BY.NAME=\u884C\u7EC8\u6B62\u7B26
LONG_NAME=\u8BF7\u6C42 MySQL \u6570\u636E\u5E93\u4E0A\u4F20\u6279\u91CF\u6587\u4EF6\u5230\u5B9A\u4E49\u7684\u6570\u636E\u5E93\u4E2D
NULL_CHAR.NAME=Null \u5B57\u7B26
PASS.NAME=\u5BC6\u7801
PORT.NAME=\u7AEF\u53E3
SQL_SYNTAX.NAME=Sql \u8BED\u6CD5
STRING_QUOTE.NAME=\u5B57\u7B26\u4E32\u5F15\u7528
TABLE.NAME=\u8868
USER.NAME=\u7528\u6237\u540D
TABLE_ACTION.NAME=\u8868\u64CD\u4F5C
TABLE_ACTION.ITEM.CLEAR=\u6E05\u9664\u8868
TABLE_ACTION.ITEM.TRUNCATE=\u622A\u65AD\u8868
TABLE_ACTION.ITEM.CREATE=\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.CREATE_IF_NOT_EXISTS=\u5982\u679C\u8868\u4E0D\u5B58\u5728\uFF0C\u5219\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.DROP_CREATE=\u5220\u9664\u5E76\u521B\u5EFA\u8868
TABLE_ACTION.ITEM.NONE=\u9ED8\u8BA4
DATA_ACTION.NAME=\u6570\u636E\u64CD\u4F5C
DATA_ACTION.ITEM.INSERT=\u63D2\u5165
DATA_ACTION.ITEM.REPLACE=\u66FF\u6362\u8868\u4E2D\u7684\u8BB0\u5F55
DATA_ACTION.ITEM.UPDATE=\u66F4\u65B0\u8868\u4E2D\u7684\u8BB0\u5F55
PROPERTIES.NAME=\u9644\u52A0 JDBC \u53C2\u6570
USE_EXISTING_CONNECTION.NAME=\u4F7F\u7528\u4E00\u4E2A\u73B0\u6709\u8FDE\u63A5
RECORDS_CONTAIN_NULL_VALUE.NAME=\u8BB0\u5F55\u5305\u542B NULL \u503C
PROPERTY.NAME=\u5C5E\u6027\u7C7B\u578B
MAPPING.NAME=\u6620\u5C04
SCHEMA.NAME=Schema
NOTE.NAME=\u5907\u6CE8
CONNECTION.NAME=\u7EC4\u4EF6\u5217\u8868
DATA_ACTION.ITEM.IGNORE=\u5FFD\u7565\u8868\u4E2D\u7684\u8BB0\u5F55
DB_VERSION.NAME=\u6570\u636E\u5E93\u7248\u672C
DB_VERSION.ITEM.MYSQL_4=Mysql 4 (\u4E0D\u63A8\u8350\u4F7F\u7528)
DB_VERSION.ITEM.MYSQL_5=Mysql 5
TABLE_ACTION.ITEM.DROP_IF_EXISTS_AND_CREATE=\u5982\u679C\u8868\u5B58\u5728\uFF0C\u5219\u5148\u5220\u9664\u518D\u521B\u5EFA
DB_VERSION.ITEM.MARIADB=MariaDB
DBNAME.NAME=\u6570\u636E\u5E93
NB_LINE.NAME=\u884C\u6570
DB_VERSION.ITEM.MYSQL_8=Mysql 8
